/*css reset*/
html,body{overflow-x:hidden;}
*{margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body{ font-size:14px; font-family:'Microsoft Yahei','Simsun'; color:#5B5B5B; line-height:150%; background:#fff; -webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6{ font-size:100%; }
ul,li,ol{ list-style:none;}
em{color:red;}
*:focus {outline: none;}
img{ vertical-align:middle;border:0;}
.clear{ clear:both; visibility:hidden; padding:0; margin:0; font-size:1px; overflow:hidden; height:5px; float:none;}
a{ text-decoration:none; color:#333333}
a:hover,a:active,a:focus{ text-decoration: none;}
em{font-style:normal;}
.red{color:red;}
.hide{display:none;}
.center{text-align: center;}
.fl { float: left; }
.fr { float: right; }
.tr { text-align: right; }


.wap_head{ height:45px;
position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
}
.wap_head #logo{display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
    background: linear-gradient(#6dca09, #aed474);;

}
.wap_head #logo a{
    display: flex;align-items: center;
    height: 100%;
}
.wap_head #logo a img{
    max-height: 90%;
}
.meun{
    font-size: 30px;
    color: white;
}

.wap_footer {
    text-align: center;
    padding: 20px;
    color: #3D3D3D;
    border-top: 1px solid #EDEDED;
    box-shadow: 1px 1px 8px #3D3D3D;
    background-color: #FBFBFB;
    margin-top: 8px;
}


.wap_nav{
    margin-top: 45px;
    width: 100%;
    white-space: nowrap;
    overflow-x:scroll;
    overflow-y:hidden;
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #e3e3e3;

}

.wap_nav a{
    display: inline-block;
    padding: 8px 10px;
    font-size: 16px;
    color: #333;
}

.wap_nav::-webkit-scrollbar {
    height: 0;
}



.wap_list_con{
    background-color: #fbfbfb;
    border: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    box-shadow: 1px 1px 4px #bebebe;
    margin: 5px 5px;
    clear: bottom;
    overflow: hidden;
}
.wap_list_con .p1{ border-bottom-color:#6BC30D; }
.wap_list_con .p2{ float:left;margin-right:10px;}
.wap_list_con .p3{ color:#6BC30D;line-height:30px;margin-top:6px; }
.wap_list_con .p31{ color:red; }
.wap_list_con .p32{ color:#333333; }
.wap_list_con .p4{ color:#CC0033; }
.wap_list_con .p5{ color:#6BC30D; }
.wap_list_con .p7{ float:left;overflow: hidden; }
.wap_list_con .p71{ margin-left:5px;color:red; }
.wap_list_con .p72{ margin-left:5px;color:#6BC30D; }
.arcline .p4{
    float: left;
}
.arcline .block_as{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    width: 85%;
    float: right;
}
.arcline .le{
    float: left;
}
.arcline .frs{
    float: right;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    width: 85%;
}
.wap_cat_con{
    background: -moz-linear-gradient(center top , #ffffff, #ededed) repeat scroll 0 0 rgba(0, 0, 0, 0);/**ie不起作用*/
    border-bottom: 2px solid #6BC30D;
    box-shadow: 0 2px 2px #bebebe;
    display: -moz-box;
    font-size: 14px;
    overflow: hidden;
    width: 100%;
}
.wap_cat_name{
    -moz-box-flex: 1;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    color: #333333;
    height: 27px;
    line-height: 25px;
    overflow: hidden;
    padding-top: 7px;
    text-align: center;
    float: left;
    width: auto!important;
  padding-left: 5px;
}
.wap_cat_name_noevent{
    -moz-box-flex: 1;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    color: #333333;
    height: 27px;
    line-height: 23px;
    overflow: hidden;
    padding-top: 7px;
    text-align: center;
    float: left;
    width: 100%;/**如果只有一个分类默认100%*/
}
.position{
    -moz-box-flex: 1;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    color: #333333;
    height: 27px;
    line-height: 23px;
    overflow: hidden;
    padding-top: 7px;
    margin-left: 10px;
    float: left;
    width: 100%
}

/*.wap_cat_name:after {*/
/*    border-left: 1px solid #D4D4D4;*/
/*    border-right: 1px solid #fff;*/
/*    content: "　";*/
/*    display: block;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*    top: -18px;*/
/*    width: 0;*/
/*}*/

.wap_cat_name_noevent:after{
    border-left: 1px solid #D4D4D4;
    border-right: 1px solid #fff;
    content: "　";
    display: block;
    overflow: hidden;
    position: relative;
    top: -18px;
    width: 0;
}
.wap_cat_con .first:after { border: none; }
.wap_cat_con .cur{ color:#6BC30D; border-bottom: 2px solid #6BC30D; }
.wap_cat_con .width3{ width: 33%; }
.wap_cat_con .width32{ width: 34%; }
.wap_cat_con .width2{ width: 50%; }
.wap_cat_con .width4{ width: 25%; }

.arcline {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #dedede;
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: hidden;
    padding-left: 5px;
}
.arcline .more{ color: #555555; }

.wap_list_con span.relarticle { float: right; color: #999; margin-right: 15px; }

.wap_list_con .first { border-top:none; }
.wap_list_con .last { border-bottom:none;
text-align: center;
}
.wap_list_con .noBorder { border:none; }

.wap_list_items{ padding: 5px 10px 0; }
.wap_list_items .p1{ color:#6BC30D;overflow: hidden;white-space:nowrap;font-weight:bold; }

.block_a .p1 {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.ps2{ color:#6BC30D;line-height:28px; text-indent:24px; }
.block_a .p3{ color:#333333; }

/*view*/
.arc_info { padding:10px 0 0; line-height:1.8em; font-size:16px; color:#353535;}
.arc_info p {margin-bottom:10px;
    /*text-indent: 2em;*/
}
.arc_info .arc_next_pre { display: block; height: 60px; line-height: 2em; margin: 30px 0px 20px 0px;}
.arc_info .arc_next_pre .arc_pre,.arc_next { float: left; width: 100%;}
.arc_info .arc_next_pre span { color: #6BC30D; }

.arc_zaoju { padding:10px 0 0; line-height:1.8em; font-size:16px; color:#353535;}
.arc_zaoju p {line-height:38px; text-indent: 2em; }
.arc_zaoju p b {color: #ff0000;}

.arc_time{
    border-bottom: 1px dashed #E1E7EE;
    border-top: 1px dashed #E1E7EE;
    color: #686969;
    font-size: 13px;
    overflow: hidden;
    padding: 5px 10px;
    margin: 0 -10px;
    /*background: -moz-linear-gradient(center top , #ffffff, #ededed) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
.arc_time span{ display:inline-block; color:#686969;}
.arc_time a{color:#3B5998; margin-left:10px;text-decoration:underline;}
.con2{
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #fff;
}

.green_un{
    color:#6BC30D;
}

.arc_hot{
    padding:8px 0 8px 10px;
    background: -moz-linear-gradient(center top , #ffffff, #ededed) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #6BC30D;
    font-size: 14px;
    font-weight: bold;
    color:#6BC30D;
}
.sub_cat{
    padding: 10px 0 0 0;
}
.sub_cat a{
    border:1px #D8D8D6 solid;
    color: #333333;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-bottom: 8px;
    margin-left: 2%;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    width: 29%;
    border-radius: 2px;
    overflow:hidden;
    text-overflow:ellipsis;
}
.arc_admin{
    border-top: 1px solid #fff;
    border-bottom: 1px dashed #dedede;
    padding-top: 8px;
    padding-bottom: 2px;
    overflow: hidden;
    padding-left: 5px;
}

.sp1{
    display:none;position:fixed;bottom:0;left:0;right:0; width:100%;height:100%;background:#000;opacity:0.8;-moz-opacity:0.8;filter:alpha(Opacity=80);z-index:4;
}
.sp2{
    position:fixed;bottom:0;width:100%;font-size:20px;color:#ffffff;line-height:55px;text-align:center;font-weight:bold;
}

.page1{
    margin-right: 8px;  border: 1px solid rgb(220, 236, 171); color: rgb(102, 102, 102);padding: 4px 8px; text-decoration:none;
}
.page2{
    margin-right: 8px; background-color: rgb(249, 249, 249); border: 1px solid #6BC30D; color: #000);padding: 4px 8px;text-decoration:none;
}

.art_list{overflow: hidden;white-space:nowrap;}
.d1{
    color:#999999;
}

.ad1{
    border: 1px solid #BEBEBE;margin:5px;overflow: hidden;
    padding:10px 5px; background-color:#fff;
    text-align:center;
}
.ad2{
    text-align:center;
}

.swiper-container {
    width: 100%;
    height: 220px;
}
.swiper-slide{
    width: 100% !important;
    height: 100%!important;
}
.swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-slide a img{
    width: 100% !important;
    height: 100%!important;
}
.swiper-slide a p{
    width: 100%;
    color: white;
    position: absolute;
    bottom: 0;
    text-align: start;
    font-size: 16px;
    background: rgb(0,0,0,0.6);
    padding: 1px 10px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}




.subcate {
    padding: 5px;
    background: rgba(255,255,255,1);
    box-shadow: 0 0 5px rgba(0,0,0,0.01);
    font-size: 16px;
    margin-bottom: 10px;
}

.subcate ul {
    font-size: 0;
}

.subcate li {
    display: inline-block;
    font-size: 16px;
    padding: 0 15px;
    position: relative;
}

.subcate li a {
    line-height: 40px;
}

.subcate li:after {
    content: '/';
    position: absolute;
    top: 10px;
    right: -4px;
    color: #9ca0ad;
    opacity: .28
}

.subcate li:last-child {
    padding: 0 0 0 15px;
}

.subcate li:last-child:after {
    display: none
}

.subcate li.active a {
    color: #5f9df0
}



.pages{padding:20px 0 0;text-align:center;clear: both;overflow: hidden}
.pages a,.pages li span{ position:relative; display:inline-block; overflow:hidden; padding:8px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
.pages a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
.pages a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }
.pages .active span{  background:linear-gradient(#6dca09, #aed474);; color:#fff; text-decoration:none; }
.pages li{
    margin: 0 5px;
}
.pages .pagination{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.titss{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.menus {
    display: block;
    width: 25px;
    height: 25px;
    top: 15px;
    right: 12.5px;
    background-size: 25px 25px;
    margin: 0 6px 0 0
}

.menuwraps {
    width: calc(100%);
    background: #fff;
    top: 45px;
    z-index: 99999;
    padding-bottom: 10px;
    height: 95vh;
}

.menuwrapmain {
    overflow: auto;
    height: 95vh;
}

.menuwrapmain > a {
    background: #eee;
    float: left;
    width: 23%;
    margin: 3px 1%;
    font-size: 14px;
    text-align: center;
    line-height: 26px;
    height: 26px;
    border-radius: 2px;
}

.menuwrapmain a.cul {
    width: 48%;
    margin: 3px 1%;
    font-size: 16px;
    text-align: center;
    line-height: 32px;
    height: 32px;
    border-radius: 2px;
}

.menuwrapmain h3 {
    text-align: left;
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    padding-left: 15px;
    margin: 15px 0 5px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.pos-a {
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto
}
.swiper-pagination{
    bottom: 30px !important;
}

.p3s{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
}


h1{line-height:1.5em; padding:10px 0px; font-size:16px; font-family:"宋体",Arial,Helvetica,sans-serif; color:#353535;text-align: center;}
.jup{
    text-indent:24px;
}
.arc_info img{
    clear: both;
    max-width: 100%;
}

.entry-meta {
    font-size: 16px;
    clear: both;
    overflow: hidden;
    padding: 20px 0;
}

.entry-meta ul {
    overflow: hidden;
}

.entry-meta ul li {
    display: flex;
    justify-content: start;
    line-height: 26px;
}

.entry-meta ul:first-child li:last-child a {
    width: 70%;
    display: block;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.entry-meta ul li a {
    display: block;
    width: 70%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    color: #333;
}
